@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@300;500;700;800&family=Merriweather:wght@400;700&display=swap');

body {
    margin: 0;
    font-family: 'Manrope', sans-serif;
    font-weight: 500;
    overflow-x: hidden;
}

.quiz-honeypot {
    position: absolute !important;
    left: -10000px !important;
    width: 1px !important;
    height: 1px !important;
    overflow: hidden !important;
}

/*класс для временного скрытия элементов*/
.hidden{display: none!important;}

.topot_ {
    margin-top: 126px;
}
h2 {
    font-family: Merriweather;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #3D3038;
}

.h_main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 0!important;
}

ul.h_menu {
    display: flex;
    padding-inline-start: unset;
        margin: 0 20px;
}

ul.h_menu li {
    list-style: none;
    margin: 0 13px;
    white-space: nowrap;
    font-size: 17px;
    line-height: 20px;
    letter-spacing: 0.02em;
    transition: .3s;
    cursor: pointer;
}

ul.h_menu li:last-child {
    margin: 0;
}

.h_city {
    border: 1px solid #EBEBEB;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 6px 25px 6px 21px;
    cursor: pointer;
    font-size: 13px;
    white-space: nowrap;
    user-select: none;
    color: black;
}

.h_city img {
    margin: 8px;
}

.h_contact {
    white-space: nowrap;
}

.h_contact_tel {
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 0.02em;
    font-size: 26px;
}

.h_contact_tel a {
    color: #3D3038;
    text-decoration: wavy;
    font-weight: normal!important;
}

ul.h_menu a {text-decoration: none;color: #5C555A;}

.h_contact_link.button{
    padding: 7px 27px;
    margin-left: 24px;
}

.h_contact_tel img {
    margin-right: 7px;
}

.h_contact {
    display: flex;
    flex-direction: row!important;
    justify-content: space-between;
    align-items: center!important;
}

ul.h_menu a:hover {
    color: #f00;
}

img.b1_foto {
    width: 100%;
}

.h_main_margin {
    width: 100%;
    background: white;
}

.top_header_panel{
    padding: 0 15px;
   font-style: normal;
    font-weight: 500;
    font-size: 14px; 
   background-color: #f6f4f2; 
   color: #3d3038;
}

.top_header_main{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
}

.top_header_main.container{
    max-width: 1455px;
}

.top_header_left, .top_header_right{
    display: flex;
    align-items: center;
    line-height: 1;
}

.icon_map {
    width: 26px;
    height: 26px;
    margin-right: 2px;
}

.icon_clock{
    width: 18px;
    height: 18px;
    margin-right: 8px;
}

div#header {
    position: fixed;
    width: 100vw;
    z-index: 5;
    top: 0;
    box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.07);
    background-color: #fff;
}

img.b1_foto_men {
    position: absolute;
    z-index: 1;
    bottom: -32px;
    right: 189px;
}

.b1_txt {
    position: absolute;
    top: 83px;
    left: 0px;
    width: 470px;
}

h1.b1_txt1 {
    font-family: 'Merriweather', serif;
    font-weight: normal;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0.02em;
    color: #3D3038;
    margin-bottom: 25px;
}

h2.b1_txt2 {
    font-weight: 300;
    font-size: 22px;
    color: #5C555A;
    border-left: none!important;
    padding-left: 0px!important;
    font-family: 'Manrope', sans-serif;
    line-height: 30px;
    text-align: left;
    margin-bottom: 20px;
}

h1.b1_txt1 span {
    color: #da0707;
}
.accent{
    color:#da0707; 
}
.bold{
    font-weight: 500;
}
.accent2{
   box-shadow: inset 0px -8px 0 #ffeb00;
    color: #3d3038;
    font-weight: 700;;
}

.present{
    display: flex;
    align-items: center;
    width: 500px;
}

.present img{
    width: 100px;
    height: 100%;
    margin-right: 15px;
}

ul.b1_txt2 {
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 45px;
    font-family: 'Manrope', sans-serif;
    line-height: 35px;
    text-align: left;
    padding-left: 0;
}

ul.b1_txt2 li {
  position: relative;
  list-style: none;
  padding-left: 30px;
}

ul.b1_txt2 li:before {
  position: absolute;
    content: '';
    left: 0;
    top: 5px;
    width: 25px;
    height: 25px;
    background: url(/modulnye-kuhni/i/icon-checkmark.svg);
    background-size: cover;
}

.b1_txt_button {
    position: relative;
    display: inline-block;
}

.button {
    background: linear-gradient( 180deg, #f00 0%, #cb1111 100% );
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    padding: 14px 25px;
    font-family: 'Manrope', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: white;
    cursor: pointer;
    position: relative;
    z-index: 1;
    outline: none;
    border: none;
}

.b1_txt_button span {
    font-size: 16px;
}

.button:hover {
    background: linear-gradient(180deg, #f00 100%, #cb1111 0%);
}

.container {
    width: 100%;
    height: 100%;
    max-width: 1237px;
    margin: auto;
    position: relative;
}

ul.b2_category li {
    list-style-type: none;
    justify-content: center;
    align-items: center;
    padding: 10px 17px;
    border-radius: 50px;
    cursor: pointer;
    margin: 6px 10px;
    transition: .3s;
    user-select: none;
    border: 2px solid #e5e5e5;
}

ul.b2_category {
    display: flex;
    color: #A8A1A5;
    font-size: 18px;
    line-height: 20px;
    align-items: center;
    justify-content: center;
    letter-spacing: 0.02em;
    margin-bottom: 30px!important;
    flex-wrap: wrap;
    padding-inline-start: 0px;
}

ul.b2_category li:hover {
    border: 2px solid #ff0e0e;
    color: #000;
}

.b2_div {display: block;cursor: pointer;}

.b2_slider {
    display: flex;
    width: 1234px;
    opacity: 0;
    transition: .3s;
}

.b2_pic_pod {
    width: 285px;
    height: 100%;
    position: absolute;
    background: #EBEBEB;
    border-radius: 16px;
    left: 0px;
    bottom: -5px;
    z-index: 0;
}

.b2_pic_m {
    position: relative;
    margin: 0 15px;
}

.b2_pic {
    z-index: 1;
    position: relative;
}

.b2_text {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #3D3038;
    margin: 20px 0;
    font-family: Merriweather;
}

.b2_title_text, .b7_title_text, .b5_title_text {
    font-size: 18px;
    line-height: 28px;
    width: 100%;
    max-width: 850px;
    text-align: center;
    margin: 0 auto 35px auto;
    padding: 0 15px;
    box-sizing: border-box;
}

.slick-prv {
    position: absolute;
    top: 77px;
    left: -113px;
    border: unset;
    cursor: pointer;
    height: 46px;
    width: 46px;
    background-repeat: no-repeat;
    background: none!important;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 3;
}

.slick-nxt.slick-arrow {
    position: absolute;
    top: 77px;
    right: -99px;
    border: unset;
    cursor: pointer;
    height: 46px;
    width: 45px;
    background-repeat: no-repeat;
    background: none!important;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.b2_div.slick-slide.slick-current.slick-active .b2_text{
    color: #cb1111;
}

.b2_div.slick-slide.slick-current.slick-active .b2_pic_pod{
    background: #f00;
    box-shadow: 0px 30px 30px -15px rgb(139 28 98 / 20%);
}

img.b2_p_1_1_foto {
    position: relative;
    width: 100%;
    cursor: zoom-in;
    height: 280px;
    object-fit: cover;
}

.b2_p_1_1 {
    width: auto;
    height: 100%;
    text-align: center;
}

.b2_p_1_1_nalichie {
    position: absolute;
    left: 20px;
    top: 20px;
    background: #37BE5D;
    color: white;
    border-radius: 4px;
    font-size: 11px;
    font-weight: 800;
    padding: 3px 0;
    width: 114px;
    text-align: center;
}

.b2_p_1_1_podlozhka {
    background: #EBEBEB;
    border-radius: 16px;
    width: calc(100% - 10px);
    height: 100%;
    position: absolute;
    top: 0px;
    left: 5px;
}

.b2_p_1_2 {
    display: flex;
    margin-top: 18px;
    position: relative;
    width: 100%;
}

.b2_p_1_2_1 {
    padding-right: 10px;
    position: relative;
    max-width: 150px;
    width: 150px;
    cursor: pointer;
}

.b2_p_2_1_podlozhka {
    position: absolute;
    width: calc(100% - 10px);
    height: 100%;
    background: #EBEBEB;
    border-radius: 16px;
}

img.b2_p_2_1_foto {
    position: relative;
    width: 100%;
    object-fit: fill;
    height: 95px;
}

.b2_p {
    display: flex;
    margin: 0px auto!important;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.b2_p_fon {
    height: 100%;
    display: inline-block;
    width: 100%;
    background: linear-gradient(180deg, rgba(232, 232, 232, 0.2) 0%, rgba(252, 252, 252, 0.2) 48.96%, rgba(232, 232, 232, 0.2) 100%);
}

.b2_p_2 {
    background: #FFFFFF;
    border: 1px solid #EBEBEB;
    box-sizing: border-box;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: end;
    max-width: 50%;
    width: 100%;
}

.b2_p_2_1 {
    margin: 0 15px 22px;
    font-size: 16px;
    line-height: 26px;
    color: #5C555A;
    flex: 1;
}

.b2_p_2_1 .price{
     text-align: center;
     font-size: 18px;
     margin-bottom: 20px;
}

.b2_p_2_1 .price span{
     font-size: 14px;
}

.b2_p_2_1 .small_txt{
    display: block;
    font-size: 11px;
    line-height: 1.5;
    color: #5C555A;
}

.cart{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: white;
    width: calc((100% - 90px) / 3);
    border: 1px solid #e1e1e1;
    border-radius: 15px;
    margin: 15px;
    object-fit: cover;
    overflow: hidden;
    box-sizing: border-box;
}

h3 {
    font-family: Merriweather;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 26px;
    letter-spacing: 0.02em;
    color: #3D3038;
}

.b2_p_2_2 {
    position: relative;
    display: flex;
    justify-content: center;
    font-family: Merriweather;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
    filter: drop-shadow(0px 10px 15px rgba(182, 24, 123, 0.35));
    margin-top: 0px;
}

.b2_p_2_1_m {
    color: #5C555A;
}

.b2_p_1 {
    position: relative;
    width: 50%;
    min-width: 382px;
}

.b2_p_1_1_s{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.slick-prv-slider2 {
    top: 44%!important;
}

.slick-nxt-slider2 {
    top: 44%!important;
}

.b3.container {
    margin-top: 82px;
    margin-bottom: 17px;
}

.b3_block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.b3_1 {
    border: 1px solid #EBEBEB;
    width: 48%;
    border-radius: 16px;
    display: flex;
    align-items: flex-start;
    margin-bottom: 46px;
    position: relative;
    background: white;
}

.b3_1 img {
    margin: 40px 30px;
}

h4 {
    font-family: Merriweather;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.02em;
    color: #3D3038;
}

.b3_txt_in {
    font-size: 16px;
    line-height: 26px;
    color: #5C555A;
    margin: 0 35px 31px 0;
}

.b3_txt h3 {
    margin: 39px 30px 14px 0;
}

.podlozhka {
    width: calc(100% - 10px);
    height: 100%;
    position: absolute;
    border-radius: 16px;
    background: #EBEBEB;
    z-index: -1;
    top: 5px;
    left: 5px;
}

.b4_title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 41px;
    margin-top: 53px;
}

.b4_title_txt span {
    color: #cb1111;
    font-weight: bold;
}

.b4_title_txt {
    font-size: 18px;
    line-height: 28px;
    width: 100%;
    max-width: 443px;
    text-align: center;
}

.b4_title img {
    margin: 0 20px;
}

.b4_slide_in .podlozhka {
    top: 0;
}

.b4_slider {}

.b4_slide {
    display: inline-flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    flex: 1;
}

.b4_slide_in {
    display: inline-block;
    position: relative;
}

.b4_slider_in {
    display: flex;
    align-items: center;
}

.b4_slider .slick-prv {
    top: 44%;
}

.b4_slider .slick-nxt {
    top: 44%;
}

.b4.container {
    margin-bottom: 140px;
}

.b5_1_3 {
    display: inline-block;
    background: #cb1111;
    box-shadow: 0px 10px 10px -5px rgba(123, 97, 255, 0.35);
    color: white;
    width: 32px;
    height: 32px;
    border-radius: 17px;
    text-align: center;
    position: absolute;
    left: 13px;
    top: 5px;
    font-size: 14px;
    line-height: 31px;
}

.b5_1 {
    display: inline-block;
    position: relative;
    margin: 0 auto;
}

.b5_2 {
    display: inline;
    text-align: center;
    margin: 15px 20px;
}

.b5_2_btn{
    margin-top: 20px;
}

.b5_li {
    display: flex;
    flex-direction: column;
    flex: 1;
}

img.b5_1_1 {
}

img.b5_1_2 {
    position: absolute;
    top: 28%;
    left: 38px;
}

.b5_ul {
    display: flex;
    margin-top: 111px;
}

.b5.container {
    margin: 83px auto 90px;
}

img.b5_1_4 {
    position: absolute;
    right: -119px;
    top: -37px;
}

.b6.container h3 {
    text-align: center;
}

.b6_slideit {
    background: white;
    display: flex;
    border-radius: 12px;
}

.b6_ss {
    position: relative;
    border: 1px solid #EBEBEB;
    box-sizing: border-box;
    border-radius: 12px;
    width: 100%;
    max-width: 640px;
}

.b6.container {
    max-width: unset;
}

.b6_slide_2_1 {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.02em;
    color: #3D3038;
}

.b6_slide_2_2 {
    font-size: 15px;
    line-height: 22px;
    color: #f00;
    margin: 10px 0 5px;
}

.b6_slide_2_3_li_i {
    background: #cb1111;
    width: 4px;
    height: 4px;
    margin-right: 4px;
    margin-bottom: 4px;
    border-radius: 18px;
    display: inline-block;
}

.b6_slide_2_3_li {
    display: inline-block;
    width: calc(100% - 15px);
    font-size: 16px;
    line-height: 22px;
    color: #3D3038;
    margin-bottom: 8px;
}

.b6_slide_2_4 {
    font-size: 16px;
    line-height: 22px;
    color: #000000;
}

img.b6_slide_1 {position: absolute;z-index: 1;bottom: 0;left: 10px;}

.b6_slide_2 {
    margin: 33px 34px 32px 258px;
}

.b6_slide_2_3 {
    margin: 13px 0 9px;
}

.b6.container h2 {
    margin: 215px 0 90px;
}

.b2zk-1 {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 390px;
}

.b2zk {
    position: absolute;
    width: 100%;
    display: flex;
    top: -130px;
}

.b2zk_in {
    position: relative;
    display: inline-flex;
    background: white;
    border: 1px solid #EBEBEB;
    box-sizing: border-box;
    border-radius: 8px;
    margin: auto;
}

.b2zk-3 {
    position: relative;
    width: 390px;
}

.b2zk-3 img {
    position: absolute;
    left: -28px;
    bottom: 0;
}

.b2zk-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.b2zk-1-in {
    position: relative;
    font-family: Merriweather;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    filter: drop-shadow(0px 10px 20px rgba(182, 24, 123, 0.35));
}

.b2zk-2 h2 {
    font-family: Merriweather;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    letter-spacing: 0.02em;
    margin: 65px 0 14px;
}

.b2zk-2-t {
    font-family: Manrope;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    color: #5C555A;
    margin: 17px 0 63px;
}

.b2zk-1-in .button {display: flex;padding: 23px 54px;font-family: Merriweather; font-weight: 700;}

.b2zk-1-in img {
    margin-right: 12px;
}

img.b2zk_strel {
    position: absolute;
    top: 130px;
    right: 200px;
    transform: rotateY(168deg);
}

.b7_0 {
    position: relative;
    text-align: center;
    margin-top: 65px;
}

.b7_1 {
    position: relative;
    display: inline-flex;
    background: #cb1111;
    border-radius: 10px;
    margin-bottom: 65px;
}

.b7_2 {
    display: flex;
    flex-direction: row-reverse;
    margin: 40px;
}

.b2_p_fon.b2_p_fon_b2zk {
    position: relative;
    padding-bottom: 110px;
}

.b7_1_1 {
    background: url(/modulnye-kuhni/i/pattern.webp);
    display: flex;
}

.b7_2_1 {
    background: white;
    width: 100%;
    max-width: 575px;
    border-radius: 8px;
    position: relative;
}

.b7_2_2 {
    background: white;
    width: 50%;
    border-radius: 8px;
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
}

a.b7_2_1_top_l {
    font-family: Manrope;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.02em;
    color: #A8A1A5;
    margin-right: 30px;
    transition: .5s;
}

.b7_2_1_bot_ans_number_1 h3 {
    font-family: Merriweather;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 34px;
    letter-spacing: 0.02em;
    color: #3D3038;
    margin: 17px 40px 0;
    text-align: center;
}

.b7_2_1_bot_ans_all {
    font-family: Manrope;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #5C555A;
    border: 1px solid #EBEBEB;
    box-sizing: border-box;
    border-radius: 4px;
    cursor: pointer;
    background: none!important;
    background-position-x: 0px!important;
    background-position-y: 0px!important;
    background-repeat: no-repeat;
    margin: 10px 10px;
    transition: .5s;
    padding-bottom: 7px;
    object-fit: cover;
    overflow: hidden;
}

.b7_2_1_bot_ans_all:hover{
    box-shadow: 0 25px 60px rgb(0 0 0 / 10%);
    border: 1px solid #ff0e0e;
    color: #000;
}

.b7_2_1_bot_ans {
    display: flex;
    flex-wrap: wrap;
    margin: 30px;
    justify-content: center;
}

.b7_2_1_top {
    margin: 40px 41px;
    padding-bottom: 36px;
    border-bottom: 1px solid #EBEBEB;
    display: flex;
}

a.b7_2_1_top_l:nth-child(1) {
    color: #cb1111;
}

.b8 {
    margin: 90px auto;
    width: 100%;
    max-width: 1232px;
    display: flex;
}

.b8_2 {
    margin: -23px 3px 0 51px;
    flex: 3;
}

.b8_2 h2 {
    text-align: left;
}

.b8_2 h3 {
    font-size: 26px;
    line-height: 33px;
    letter-spacing: 0.02em;
    color: #3D3038;
}

.b8_2 div {
    font-family: Manrope;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    color: #5C555A;
    margin-top: -11px;
    letter-spacing: -0.01em;
}

.reviews{
    margin: 0px auto;
    max-width: 1232px;
    padding: 0 15px;
}

.reviews_header{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 50px 0 30px 0;
    text-align: center;
}

.reviews_header h3{
    text-align: center;
    line-height: 1.2;
}

.reviews_header p{
    margin-top: 0;
    font-size: 18px;
    line-height: 26px;
    max-width: 800px;
    text-align: center;
}

.vid_reviews{
     display: flex;
     flex-direction: row;
     flex-wrap:wrap;
     justify-content: space-between;
}
.vid_reviews_item{
    display: flex;
    box-sizing: border-box;
    margin-bottom: 2rem;
    width: calc((100% - 20px) / 2);
}

.ya_reviews{
    display: flex;
    flex-direction:column;
    align-items: center;
}

div#map {
    height: 580px;
}

[class*="ymaps-2"][class*="-ground-pane"] {
    -webkit-filter: grayscale(100%) invert(90%) brightness(200%);
    filter: grayscale(100%) invert(90%) brightness(200%);
  }

.b10 {
    color: white;
    display: flex;
    width: 100%;
    max-width: 1231px;
    margin: auto;
    padding: 55px 0;
}

.b10_1 {flex: 1;}

.footer {
    background: #292830;
    padding: 0 15px;
}

.footer_menu{
    flex: 2;
    display: flex;
}

.b10_2-ob {
    padding: 0;
    margin: 16px auto;
}

.b10_4 {
    flex: 1;
}

.b10_1-2 {
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 22px;
    margin-top: 27px;
    color: white;
}

.b10_2-ob li {
    list-style: none;
    margin-bottom: 8px;
    color: white;
}

.b10_2-ob a {
    text-decoration: unset;
    color: white;
}

.b10_4-a {text-decoration: unset;color: white;font-size: 20px;line-height: 27px;letter-spacing: 0.02em;display: flex;}

.b10_4 {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: 1em;
}

.b10_4-b {
    margin-top: 28px;
}

.b10_4-c {
    margin-top: 21px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
}

.b10_4-b a {
    margin-left: 8px;
    color: transparent;
}

.address_footer{
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    margin-top: 10px;
    text-align: right;
}
.email_footer{
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    margin-left: 15px; 
    color: #979797;
    text-decoration: none;
    text-align: right;
    display: block;
}

.email_footer:hover{
    color: #cb1111;
}


.topot {
    padding-top: 90px;
    filter: blur(12px);
    transition: .3s;
}

.s1_pec {
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 18px;
    color: #A8A1A5;
    margin-top: 60px;
    display: flex;
}

.s1_pec a {
    text-decoration: unset; 
    color: #A8A1A5;
}
.s1_pec a:hover{
   color: #3D3038; 
}
.razdelitel {
    width: 4px;
    height: 4px;
    background: #EBEBEB;
    border-radius: 4px;
    margin: 7px 4px;
}

.statu h1 {
    color: #3D3038;
}

.breadcrumbs span{
    color: #3D3038;
}
.m1230 {
    max-width: 1230px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

h1.h1stat {
    margin: 40px auto;
    font-family: Merriweather;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 50px;
    letter-spacing: 0.02em;
}

.s2_list_1 {
    position: relative;
    background: white;
    display: flex;
    border: 1px solid #EBEBEB;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 29px;
    text-decoration: none;
}

.s2_list {
    display: grid;
    grid-template-columns: 390fr 810fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas:
        "post-1 post-2"
        "post-1 post-3";
    justify-content: space-between;
    margin-bottom: 35px;
}

.s2_list .s2_list_1:nth-child(1) {grid-area: post-1;margin-right: 15px;}
.s2_list .s2_list_1:nth-child(2) {grid-area: post-2;margin-bottom: 27px;margin-left: 15px;}
.s2_list .s2_list_1:nth-child(3) {grid-area: post-3;margin-left: 15px;}
.s2_list .s2_list_1:nth-child(2) .s2_i {display: flex;}
.s2_list .s2_list_1:nth-child(3) .s2_i {display: flex;}

img.s2_i_img {
    width: 150px;
    height: 150px;
}

.s2_i_txt h4 {
    font-family: Merriweather;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.02em;
    color: #3D3038;
    margin: 0 0 15px 0;
}

.s2_i_txt div {
    font-family: Manrope;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #5C555A;
}

.s2_list .s2_list_1:nth-child(1) img {
    width: 100%;
    max-height: 200px;
    height: 100%;
    margin-bottom: 20px;
}

.s2_list .s2_list_1:nth-child(2) .s2_i_txt {
    margin-left: 30px;
}

.s2_list .s2_list_1:nth-child(3) .s2_i_txt {
    margin-left: 30px;
}

.s2_i_txt {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.s2_i {
    align-items: center;
}

.s2_list2 {
    display: grid;
    grid-template-columns: 810fr 390fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas:
        "post-1 post-3"
        "post-2 post-3";
    justify-content: space-between;
    margin-bottom: 35px;
}

.s2_list2 .s2_list_1:nth-child(1) {
    grid-area: post-1;
    margin-bottom: 27px;
    margin-right: 15px;
}

.s2_list2 .s2_list_1:nth-child(2) {
    grid-area: post-2;
    margin-right: 15px;
}

.s2_list2 .s2_list_1:nth-child(3) {
    grid-area: post-3;
    margin-left: 15px;
}

.s2_list2 .s2_list_1:nth-child(2) .s2_i {
    display: flex;
}

.s2_list2 .s2_list_1:nth-child(1) .s2_i {
    display: flex;
}

.s2_list2 .s2_list_1:nth-child(1) .s2_i_txt {
    margin-left: 30px;
}

.s2_list2 .s2_list_1:nth-child(2) .s2_i_txt {
    margin-left: 30px;
}

.s2_list2 .s2_list_1:nth-child(3) img {
    width: 100%;
    max-height: 200px;
    height: 100%;
    margin-bottom: 20px;
}
.s2_list img {
    object-fit: cover;
    border-radius: 8px;
}
.s2_list2 img {
    object-fit: cover;
    border-radius: 8px;
}

.s2_list_1:hover h4 {
    color: #cb1111;
}

.s2_list_1:hover .podlozhka {
    background: #f00;
    box-shadow: 0px 30px 30px -15px rgba(139, 28, 98, 0.2);
    transition: .3s;
}

.statu .b2zk {
    position: relative;
    top: 0;
    margin: 212px 0 142px;
}

.key {
    position: absolute;
    top: -123px;
}

.b9 {
    position: relative;
}

.b10_2-ob a:hover { 
    color: #cb1111;
    transition: .3s;
}

.qviz1,.qviz2,.qviz3 {
    display: none;
}

.b7_2_1_bot_ans form {
    display: flex;
    flex-direction: column;
    margin: auto;
}

.b7_2_1_bot_ans form input {
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid gray;
    border-radius: 5px;
}

.b7_2_1_bot_ans form input[type="submit"] {
    cursor: pointer;
}

.b4_slide_in a {
    cursor: zoom-in;
}

.b7_2_1_bot_ans_number_1 {
    transition: .3s;
}

.h_city a {
    text-decoration: unset;
    color: #5C555A;
}

div#modal_city {
    display: none;
}

.b6_slider .slick-prv {
    left: 48%;
    top: 115%;
}

.b6_slider .slick-nxt {
    left: 52%;
    top: 115%;
}

.b6_slider .slick-list.draggable {
    overflow: inherit;
}

.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #00000069;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
}

.b2_p.container button {
    display: none!important;
}

.b2_p_1_2_1.slick-slide.slick-current.slick-active .b2_p_2_1_podlozhka {
    background: #f00;
    box-shadow: 0px 30px 30px -15px rgb(139 28 98 / 20%);
}

.mobmenu {
    position: absolute;
    top: 0px;
    background: #ffffffe8;
    width: 321px;
    height: 100vh;
    box-shadow: -10px 0px 20px -10px rgb(0 0 0 / 20%);
    right: -353px;
    transition: .3s;
    z-index: 1;
}

.mobmenu .h_menu {
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    margin-right: 30px;
}

.mobmenu ul.h_menu li {
    text-align: right;
    font-family: Merriweather;
    font-style: normal;
    font-weight: normal;
    font-size: 23px;
    line-height: normal;
    letter-spacing: 0.02em;
    color: #5C555A;
    margin-bottom: 20px;
}

.mobmenu ul.h_menu li a {
    padding: 8px;
}

.mobmenubut {
    display: none;
}

img.b2_foto {
    display: none;
}

.b6.container {
    overflow: hidden;
}

div#telmobto {
    display: none;
}


.b3_txt {
    display: inline-block;
    width: auto;
}

.b2_p_2_1_raz {
    display: none;
}

#modal_contact{
    display: none;
}

.modal_contact {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.modal_contact input {
    width: 50%;
    font-size: 18px;
    padding: 5px 10px;
    margin-bottom: 8px;
}

.modal_contact p {
    color: gray;
}

.srokpostavki{
    left: unset!important;
    right: 20px;
    background: #c00!important;
    width: 165px!important;
}

.b2_p_1_detail {max-width: 50%;flex: 1;}

.qviz_descr{
    padding: 0 10px;
    margin-bottom: 16px;
    display: block;
    font-size: 15px;
}
.qviz_ok{
    display: none;
    padding: 20px;
    margin-bottom: 20px;
}

.qviz_ok h2 {
    font-size: 24px;
    line-height: 38px;
}

.qviz_ok a{
 text-decoration: none;
}

.b8_1 img {
    max-width: 450px;
    width: 100%;
}

.b2_p_1 h3 {
    text-align: center;
    margin: 26px 5px 26px;
}

.b2_p_2_1 h3{
    margin: 20px 5px 15px;
}

.b4_slide_in img {
    width: 100%;
    max-height: 540px;
    object-fit: contain;
    object-position: center;
    transition: 1s;
}

.b2_category span {
    font-family: Merriweather;
    font-size: 15px;
    color: black;
}

ul.b2_category li{
    background:#FFF;
    color:#5C555A;
}

ul.b2_category li.active{
    color: white;
    background: linear-gradient(180deg, #f00 0%, #cb1111 100% );
    border: 2px solid #f00;
}

div#scroll_catalog {
    position: absolute;
    bottom: 50px;
}

.flex-con {
    flex-direction: column;
}

.katalogis_in {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.hidedesc{
    /* display: none; */
}

.centr {
    position: relative;
}

.b2_slider_0-000 .slick-prv {
    top: 44%;
    left: -6px;
}

.b2_slider_0-000 .slick-nxt {
    top: 44%!important;
    right: -4px!important;
}

img.loopa {
    position: absolute;
    bottom: 0;
    right: 0;
    zoom: .5;
}

.b7_2_2 img {
    height: 100%;
    width: 100%;
}

.b24-form-header-description div {
    font-size: 16px!important;
    margin-top: 10px;
}

.b8_1 {
    flex: 1;
    padding-top: 1rem;
}

.b7_2_1_bot {height: auto;display: flex;align-items: center;}

.topot_ {
    margin-top: 69px;
}

.fancybox-infobar__body {display: none!important;}

@media(min-width:1441px){

}
    .b2.container {
        margin-top: 155px;
    }
@media(min-width:446px) and (max-width:1300px){

    h2.b1_txt2 {
        padding-left: 0px;
    }
}
@media(max-width:440px){
    h2.b1_txt2 {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
}

.icotel{
    display: none;
}

ul.b2_category.newmenu a {
    text-decoration-line: unset;
    color: unset;
}

ul.b2_category.newmenu a.active{
    text-decoration-color:white;
}

.h_main.container {
    max-width: 1455px;
}

.h_contact {
    display: flex;
}
.h_contact_link {
    margin-left: 16px;
}

ul.h_menu {
    align-items: center;
}

.podobrat {
    border: 1px solid red;
    border-radius: 50px;
    padding: 7px 15px;
}
.topot_ {
    margin-top: 90px;
}

.butquiz {
    background-position-x: 8px!important;
    background-position-y: 10px!important;
    background-repeat: no-repeat!important;
    padding: 10px 10px 10px 30px!important;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.butquiz img {
    margin-right: 10px;
    width: 24px;
}

div#b24-58191299789208433880513192310542 .b24-form-header-title {
    font-family: Merriweather;
}

div#b24-58191299789208433880513192310542 .b24-form-btn {
    background-color: red;
}

#page{ margin-top: 158px;}
.b4_slider .slick-track, .slick-slider .slick-list { height: 100%; }
.slick-slide { height: auto!important; }
.b24-form-btn{border-radius: 50px!important;}
.design_project{
    max-width: 1326px;
}

.design_project_blok{
    margin: -50px 15px 0 15px;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    padding: 30px;
    border-radius: 10px;
    filter: drop-shadow(0px 10px 20px rgba(182, 187, 198, 0.35));
}

.design_project h2{
    max-width: 900px;
    margin: 30px auto;
    text-align: center;
}
.design_project_img_box{
    display: flex;
    justify-content: space-around;
    flex-direction: row;
}
.design_project_img_item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    border: 1px solid #e1e1e1;
    border-radius: 15px;
    margin: 15px;
    object-fit: cover;
    overflow: hidden;
    box-sizing: border-box;
    max-width: 500px;
    padding-bottom: 7px;
}
.design_project_img{
    width: 100%;
    height: auto;
    cursor: zoom-in;
}

.design_project_img_title{
    padding: 10px;
    font-size: 16px;
    color: #000;
    display: inline-block;
    margin: auto 0;
}
.design_project ul {
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 45px;
    font-family: 'Manrope', sans-serif;
    line-height: 35px;
    text-align: left;
    padding-left: 0;
    margin-left: 50px;
}
.design_project ul li {
  position: relative;
  list-style: none;
  padding-left: 30px;
}
.design_project ul li:before {
  position: absolute;
    content: '';
    left: 0;
    top: 5px;
    width: 25px;
    height: 25px;
    background: url(/modulnye-kuhni/i/icon-checkmark.svg);
    background-size: cover;
}
.design_project_bottom{
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.design_project_bottom img {
    margin-right: 12px;
}
.design_project_bottom .button {
    display: flex;
    padding: 23px 54px;
    font-family: Merriweather;
    font-weight: 700;
}

.page-not-found{
    margin-bottom: 5rem;
    text-align: center;
    padding: 0 15px;
    box-sizing: border-box;
}

.not-found-image img{
    border: none;
    border-style: none;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

.page-not-found h1 {
    font-family: 'Merriweather', serif;
    font-weight: normal;
    font-size: 36px;
    line-height: 50px;
    letter-spacing: 0.02em;
    color: #3D3038;
    margin-bottom: 25px;
}

.not-found_btn {
    margin: 2rem 0;
}

.not-found_btn a{
    text-decoration: none;
}

.call_measurer {
    max-width: 1326px;
}

.call_measurer_blok{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin: 50px 15px 100px 15px;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    filter: drop-shadow(0px 10px 20px rgba(182, 187, 198, 0.35));
    overflow: hidden;
}

.call_measurer_col{
    width: calc((100% - 30px) / 2);
}

.measurer_txt{
  padding: 3rem 0 3rem 3rem;
  box-sizing: border-box;  
}

.measurer_txt h2{
    margin-top: 0;
    line-height: 46px;
    text-align: left;  
}

.measurer_txt ul {
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 45px;
    font-family: 'Manrope', sans-serif;
    line-height: 35px;
    text-align: left;
    padding-left: 0;
    margin-left: 0;
}
.measurer_txt ul li {
  position: relative;
  list-style: none;
  padding-left: 30px;
}
.measurer_txt ul li:before {
  position: absolute;
    content: '';
    left: 0;
    top: 5px;
    width: 25px;
    height: 25px;
    background: url(/modulnye-kuhni/i/icon-checkmark.svg);
    background-size: cover;
}

.measurer_img{
    background: url(/modulnye-kuhni/i/measurer2.webp);
    background-repeat: no-repeat;
    min-height: 500px;
    background-position: center center;
    background-size: cover;
}

.measurer_message{
    content: "";
    position: absolute;
    max-width: 218px;
    height: auto;
    font-size: 12px;
    z-index: 1;
    background: rgba(255 232 71 / 68%);
    padding: 10px;
    border-radius: 5px; 
}

.measurer_message:nth-child(1){
    top: 55px;
    right: 28%;
}

.measurer_message:nth-child(2){
    top: 364px;
    right: 30%;
}
.measurer_message:nth-child(3){
    top: 294px;
    right: 14px;
}
.action_shops{
    margin: 90px auto 50px auto;
    padding: 0 15px;
}
.action_shops_title p{
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    padding: 0 15px;
    box-sizing: border-box;
}
.action_shops_body{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 80px;
}
.action_shops_item{
    width: calc((100% - 30px) / 3);
    position: relative;
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    padding: 10px 20px 10px 20px;
    box-sizing: border-box;
}
.action_shops_img{
    position: absolute;
    top: -40px;
    width: 80px;
}
.action_shops_item_text{
    margin-top: 40px;
}
.action_shops_item_text p{
    font-size: 16px;
    line-height: 26px;
    color: #5C555A;
}

/*faq section*/
.faq-section{
    margin: 90px auto;
}
.faq{
    max-width: 1000px;
    margin: auto;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    padding: 30px 30px 40px 30px;
    border-radius: 10px;
    filter: drop-shadow(0px 10px 20px rgba(182, 187, 198, 0.35));
}
.faq .question__control {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 1rem 3rem 1rem 1rem;
  color: #3d3038;
  font-family: Merriweather;
  font-style: normal;
  font-size: 1.15rem;
  font-weight: 400;
  text-align: left;
  border: 1px solid transparent;
  border-bottom: 1px solid #e5e5e5;
  background-color: transparent;
}
.faq .question__control:hover,
.faq .question__control:hover::after {
  cursor: pointer;
  color: #da0707;
}
.faq .question__control:hover::after {
  border-top: 2px solid #da0707;
  border-right: 2px solid #da0707;
}
.faq .question__control.active {
  color: #da0707;
  border-bottom: 1px solid #da0707;
}
.faq .question__control::after {
  content: '';
  position: absolute;
  width: 14px;
  height: 14px;
  right: 1rem;
  border-top: 2px solid #7288a2;
  border-right: 2px solid #7288a2;
  transform: rotate(135deg);
  z-index: -1;
}
.faq .question__control.active::after {
  content: '';
  border-top: 2px solid #ff5353;
  border-right: 2px solid #ff5353;
  transform: rotate(-45deg);
  margin-top: 10px;
}
.faq .answer {
  opacity: 0;
  padding: 0 1rem;
  max-height: 0;
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
  clear: both;
  transition: all 0.2s ease 0.15s;
  color: #3D3038;
}
.faq .answer p {
    font-size: 16px;
    line-height: 26px;
}
.faq .answer a {
    line-height: 26px;
    color: #000;
    text-decoration: none;
}
.faq .answer a:hover {
    color: #da0707;
}
.faq .answer ul {
    line-height: 26px;
}

.faq .answer.active {
  opacity: 1;
  padding: 1rem;
  max-height: 100%;
  transition: all 0.35s ease 0.15s;
}
